@charset "utf-8";

@media (max-width: 599px){
    /* スマホ用ｃｓｓ */

    body{
        width: 599px;
    }
    .wrapper{
        width: 100%;
        border: none;
    }
    header{
        
        align-items: center;
        flex-wrap: wrap;
        flex-direction: row;
        display: flex;
        justify-content: space-around;
    }


    /*メニューの幅指定*/
    .navi-menu{
        width: 100%;
        height: auto;
    }
    /*メニュー文字サイズ指定*/
    .navi-menu ul{
        margin-right: 1rem;
        padding: 0;
    }
    /* 0.3秒かけて下線が表示される */
.navi-menu ul a::before {
    content: "";
    position: absolute;
    bottom: -0.1rem;
    left: 0;
    width: 100%;
    height: 2px;
    transform: scaleX(0);
    background-color: #15c9ee;
    border-radius: 20%;
    transition: all .3s;
  }
  
  .navi-menu ul a:hover::before {
    transform: scaleX(1);
  }
    .navi-menu nav {
        /* width: 55%;
        height: 34px; */
        font-size:0.8rem;
        line-height: none;
        font-family: "genJyuuGothicX-Bold";
    }

    /*==============================
                TOP
    ===============================*/

    /*top幅指定*/
    .top-wrapper{
        /* width: 55%; */
        display: flex;
    }

    /*top左側文字の幅指定*/
    /* .top-left{
        width: 7%;
        display: flex; 
        writing-mode: vertical-rl;
        -webkit-writing-mode: vertical-rl;
        -ms-writing-mode: tb-rl;
        align-items: center; 
        font-size: 0.55rem;
        font-family: "genJyuuGothicX-Bold";
        flex-direction: row;
        justify-content: space-evenly;
     
      }
    .top-center{
        width: 35%;
        margin-top: 0px;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
   */
  .img {
      width: 100%;
  }

    /* .top-center ul{
        
        display: flex;
        padding: 0%;
        margin: 0%;
    }
    
    .top-center li{
        width: 100%;
        font-size: 1.25rem;
        font-family: "genJyuuGothicX-Bold";
        letter-spacing: 0.3rem; 
        margin: 15px 0 12px 0px;
        display: flex;
        align-items: center;
        justify-content: space-around;
    } */
    
    .top-left h1{
        font-size: 2rem;
        margin-top: 20px;
    }
    .top-center h2{
        font-size: 1.5rem;
        line-height: 2rem;
    }
    .top-center p{
        font-size: 0.2rem;
        letter-spacing: 0;
        margin-top: 20px;
    }
    
    /* .top-center p{
        width: 100%;
        font-size: 0.7rem;
        font-family: "genJyuuGothicX-Bold";
        letter-spacing: 0.07rem; 
        display: flex;
        align-items: center;
        justify-content: space-around; }*/
    

/*==============================
            info記事部分
    ===============================*/






    .inner-left-center-1 {
        padding-left: 0;
        margin-right: 0;
        max-width: 250px;
        margin-bottom: 50px;
    }
    .inner-left-center-2 {
        justify-content: space-between;
        width: 100%;
    }
    .inner-left-bottom {
        margin: 0 96px 80px 106px;
        /* flex-direction: column; */
        justify-content: space-evenly;
    }
    .inner-left-bottom1 {
        margin: 60px 0 60px 0;
        justify-content: space-between;
        align-content: stretch;
        align-items: flex-end
    }
    .inner-left-center {
        display: flex;
        justify-content: space-around;
        margin: 0 96px 0 106px;
        flex-direction: column;
    }
    .inner-left-center-1 {
     
        padding-left: 0;
        max-width: 250px;
        width: 50%;
    }
/* いりふねおんせんくんトップへ戻る画像の位置指定 */
.IrifuneOnsenKun img {
    height: 89px;
    width: auto;
    position: fixed;
    bottom: 0;
    right: 0px;}

    
}